Reply to topic

errore su kde neon per gestore pacchetti

dacorsa
Registered Member
Posts
3
Karma
0
ciao a tutti,

uso kde neon e mi trovo molto bene, ho notato però che all'apertura della gesttione pacchetti ubuntu-software ho questo errore:

GsPlugin:ERROR:../plugins/core/gs-appstream.c:517:gs_appstream_refine_app: assertion failed: (ptask != NULL)
Annullato

Sapete come risolvere?

Grazie
dacorsa
Registered Member
Posts
3
Karma
0
tra l'altro sembra un problema già noto:

https://www.questarter.com/q/error-kde- ... 82447.html

Ciao

 
Reply to topic

Bookmarks



Who is online

Registered users: abury, Baidu [Spider], Bing [Bot], claydoh, dfoskett, Google [Bot], jmacleod, Majestic-12 [Bot], NMaghfurUsman, Sogou [Bot]